.custom__full-header-container {
  background-color:white !important;
}

.custom__dropdown-toggle {
  background-color:white !important;
  color: #000 !important;
}
.custom__dropdown-toggle:hover {
  color: #FFF !important;
  background-color: #5A5A5A !important;
}

.custom__true-link {
  color: #000 !important;
}
.custom__true-link:hover {
  color: #FFF !important;
  background-color: #5A5A5A !important;
}
.custom__true-link:focus {
  background-color: #5A5A5A !important;
}
.custom__true-link:visited {
  background-color: #5A5A5A !important;
}
.custom__beta-flair {
  color: #FF0000 !important;
}
.custom__nav-button>a:hover {
  color: #FF0000 !important;
}
.custom__nav-button.active>a {
  color: #FF0000 !important;
}
.custom__title-row-button {
  border: 1px solid black;
  font-weight: bold;
  background-color: white;
  cursor: pointer;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin: 5px;
}

@media (max-width: 575px) {
  .custom__title-row-button {
    max-width: 200px;
  }
}

.custom__title-row-button a {
  color: black;
  text-decoration: none;
  padding: 8px 24px;
}

.custom__title-row-button button {
  color: black;
  background-color: transparent;
  border: none;
  padding: 8px 24px;
}